IMAGE-RESIZE(1)

NAME
image-resize - resize an image file

SYNOPSIS
image-resize [opts] inputimage outputimage
image-resize [opts] -o outputimage inputimage

DESCRIPTION
This program reads an image file and resizes it to a larger or smaller image file.

OPTIONS

-x xsize
    Specify the width of the output image in pixels, or as a percentage of the original width (if a trailing percent sign is included). If this is omitted, the ratio is taken from the ysize parameter.

-y ysize
    Specify the height of the output image in pixels, or as a percentage of the original height (if a trailing percent sign is included). If this is omitted, the ratio is taken from the xsize parameter.

-g radius
    Use Gaussian filtering to resize the image, with the indicated radius.

-1  This option is ignored. It is provided only for backward compatibility with a previous version of image-resize.

-o filename
    Specify the filename to which the resulting image file will be written. If this option is omitted, the last parameter name is taken to be the name of the output file.

-h  Display this help page.